# 65. Mutacija: odstrani uporabnike iz organizacije

Mutacija za brisanje uporabnikov iz »Organizacije«.

Mutacijo je mogoče izvesti samo iz računa, ki pripada skupini Organizacije.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutacija DeleteUsersFromOrganizationSample {
  deleteUsersFromOrganization(
    vnos: {
      organizationUuid: "organization_uuid"
      userUuids: ["<user_uuid1>", "<user_uuid2>"]
    }
  ) {
    uuidOrganizacije
    userUuid
    e-pošta
    vseKmetije
    datumUstvarjanja
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/svn/api-dokumentacija/pregled-zahtevkov-geopard-api/65.-mutacija-odstrani-uporabnike-iz-organizacije.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
